@charset "utf-8";
/* reset */
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body {font-size:15px;line-height:1.667;font-family:'맑은 고딕','Malgun Gothic','나눔고딕',NanumGothic,Helvetica,sans-serif;color:#555; letter-spacing:-1px;}
html,body,div,span,iframe,p,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,textarea,button,select,table,th,td,article,aside,section,figure,figcaption,img {margin:0;padding:0;border:0}
iframe {overflow:auto;width:100%;border:0}
table {width:100%;border-collapse:separate;border-spacing:0;font-size:inherit}
th,td {font-size:inherit;line-height:inherit;word-break:normal}
ol,ul {list-style:none}
img {max-width:100%;max-height:100%}
a {text-decoration:none;color:inherit}
address,cite,em {font-style:normal}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:600;font-size:inherit}
strong,b {font-weight:600}
caption,legend {overflow:hidden;width:0;height:0;line-height:0;text-indent:-9999em}
input,textarea,select,optgroup,button {font-size:inherit;font-family:inherit;line-height:inherit}
input,textarea {resize:none;border:1px solid #e1e1e1;border-radius:0;box-sizing:border-box;background:#fff}
input[type="text"],input[type="password"],input[type="email"],input[type="tel"],input[type="number"] {height:32px;padding:0 4px;line-height:32px;border:1px solid #e1e1e1;box-sizing:border-box}
input[type="checkbox"],input[type="radio"] {padding:0;border:0;border-radius:0;box-sizing:border-box}
input[type="image"] {border:0 none}
input[type="text"],img,select {vertical-align:middle}
select {height:32px;padding:0 24px 0 4px;font-size:inherit;line-height:32px;border:1px solid #e1e1e1;-webkit-appearance:none;border-radius:0;box-sizing:border-box;appearance:none;background:#fff url(/include/cmm_new/image/common/arr_select.png) 100% 50% no-repeat;color:#333}
select::-ms-expand {display:none}
button,input[type="button"],input[type="reset"],input[type="submit"] {overflow:visible;-webkit-appearance:button;cursor:pointer}
button {border:0;background-color:transparent}
/* accessibility skip */
.accessibility {position: absolute;top: 0;left: 0;width:100%; height:25px; min-height:25px;}
.accessibility a {display:block;position:absolute;top:-50px;left:0;z-index:999;width:100%; height:25px; min-height:25px; text-align:center}
.accessibility a:hover,.accessibility a:focus,.accessibility a:active {position:absolute;top:0;padding:5px 0;font-weight:bold;color:#fff;background:#555}

/* hidden */
.clearfix:after {content:"";display:block;clear:both}
.hidden {display:none}
.blind {overflow:hidden;position:absolute;top:-9999em;left:-9999em;width:1px;height:1px;line-height:1px;text-indent:-9999em}
.ovh {overflow:hidden}
/* element */
.ele-block {display:block !important}
.ele-inline {display:inline-block !important}
/* align */
.fl {float:left !important}
.fr {float:right !important}
.clb {clear:both !important}
.ta_c {text-align:center !important}
.ta_l {text-align:left !important}
.ta_r {text-align:right !important}
.ta_j {text-align:justify !important}
.fb {font-weight:600 !important}
.fn {font-weight:normal !important}
.u {text-decoration:underline}
.u:hover,.u:focus {color:#0459d7;}
.under {text-decoration:underline}/* 20200403 */
.i {font-style:italic}
.fns.sm,.fnt11px {font-size:13px !important}
.fns.md,.fnt13px {font-size:16px !important}
.fns.lg,.fnt14px {font-size:17px !important}
.fns.xl {font-size:18px !important}

.wBreak {word-break:break-all;}

/* strong color */
.emp1,.point_Red,.point_color01 {color:#f40000 !important} /*red*/
.emp2,.point_Org,.point_color03 {color:#ff6600 !important} /*orange*/
.emp3,.point_blue01,.point_blue02,.point_blue03 {color:#0459d7 !important} /*blue*/
.emp4 {color:#ffffff !important} /*withe*/
.emp5 {color:#000000 !important} /*black*/
.emp6 {color:#666666 !important} /*gray*/
.emp7,.point_color02 {color:#169e38 !important} /*green*/
/* 20200403 start */
.bg_fb{background-color:#fbfbfb;}
.bg_f5{background-color:#f5f5f5;}
/* 20200403 and */

.pit_clr{background: #ffb546 !important;color: #fff !important;font-weight: bold !important;font-size: 17px;}/* 20200407 */

/* margin */
.mauto {margin:0 auto !important;}
.mg0 {margin:0 !important;}

.mt0 {margin-top:0 !important;}
.mt05 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

.mr0 {margin-right:0 !important;}
.mr05 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}

.mb0 {margin-bottom:0 !important;}
.mb05 {margin-bottom:05px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.ml0 {margin-left:0 !important;}
.ml05 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}

/* padding */
.pd0 {padding:0 !important}
.pd05 {padding:5px !important}
.pd10 {padding:10px !important}
.pd15 {padding:15px !important}
.pd20 {padding:20px !important}
.pd25 {padding:25px !important}
.pd30 {padding:30px !important}

.pt0 {padding-top:0 !important;}
.pt05 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

.pr0 {padding-right:0 !important;}
.pr05 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}

.pb0 {padding-bottom:0 !important;}
.pb05 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.pl0 {padding-left:0 !important;}
.pl05 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

.input_Align{margin-top: -3px;vertical-align: middle;}/* 20200528 */

/* 20200601 start */
.input_Align{line-height: 22px;display: inline-block;}
.input_Align input{margin:-2px 2px 0 0;vertical-align:middle}
/* 20200601 end */


@media screen and (max-width:640px){
	body {font-size:14px;}
	/* 20200601 start */
	.input_Align {}
	.input_Align input{border: 1px solid #666;border-radius: 50%;background-color: #fff;margin: 2px 4px 0 0;vertical-align:-1px !important;}
	.bulidingbtn_box {margin-bottom:30px; text-align:center;}
	/* 20200601 end */
	input[type="checkbox"],input[type="radio"] {margin-top:4px !important; vertical-align:top;}
	input[type="checkbox"].input_Align, input[type="radio"].input_Align {margin-top: -3px !important;vertical-align: middle !important;}/* 20200528 */
	select {padding:0 25px 0 10px;font-size:inherit;line-height:30px;}
	select + label {vertical-align:-2px;}
	.m_block {display:block; margin-left:0 !important;}
}
@media screen and (max-width:480px){
	select#location_idx {margin-top:5px;}
}